<?php

include_once("../php/config.php");

echo  mysql_query("update parametros set puntos_valor_venta='".$_GET['valor_factura_punto']."', puntos_valor='".$_GET['valor_punto']."'") or die(mysql_error());



?>